#slide_2 .captionWrap {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	//background:#000;
	z-index:4;
	opacity:0.5;
	display:none;
}
#slide_2 .captionWrap:hover {
	opacity:0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
#slide_2 .caption {
	padding:10px 20px;
	color:#fff;
	font:12px/1.2em Arial, Helvetica, sans-serif;

}
#slide_2 .dotted {
	width: 100%;
	position: absolute;
	bottom: 10px;
	z-index: 5;
	text-align: right;
	right: 13px;
}
#slide_2 .dottedItem {
	text-indent:99999px;
	display:inline-block;
	vertical-align:top;
	width:10px;
	height:10px;
	background:#fff;
	margin:0 5px;
}
#slide_2 .dottedItem.cur {
	width: 6px;
	height: 6px;
	border: 2px solid #fff;
	background: #2e452d;
}
#slide_2 .dottedItem:hover {
	width:4px;
	height:4px;
	border:1px solid #fff;
	padding:2px;
	background:#2e452d;
}
#slide_2 .next,
#slide_2 .prev {
	height:29px;
	width:29px;
	position:absolute;
	top:50%;
	margin:-15px 0 0 0;
	z-index:5;
	cursor:pointer;
	background:url('pic/arr2.png') 0 0 no-repeat !important;
	

}
#slide_2 .next {
	right:0px;
}
#slide_2 .prev {
	left:0px;
	background-position:0 -29px !important;
}
#slide_2 .next:hover,
#slide_2 .prev:hover {
        background-image:url('pic/arr1.png') !important;
}


/* -----------------------------*/

#slide_1 {
	padding: 0;
	margin: 0 0 0 11px;
	list-style: none;
	width: 199px;
	position: relative;
	font-size: 0;
	line-height: 0;
	height: auto;
	overflow:hidden;
}

#slide_1 .captionWrap {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	//background:#000;
	z-index:4;
	opacity:0.5;
}
#slide_1 .captionWrap:hover {
	opacity:1
}
#slide_1 .caption {
	padding:10px 20px;
	color:#fff;
	font:12px/1.2em Arial, Helvetica, sans-serif;
}
#slide_1 .dotted {
	width: 100%;
	bottom: 5px;
	left: 0;
	z-index: 5;
	text-align: center;
	margin-top: 5px;
}
#slide_1 .dottedItem {
	text-indent:99999px;
	display:inline-block;
	vertical-align:top;
	width:10px;
	height:10px;
	background:#2D442C;
	margin:0 5px;
}
#slide_1 .dottedItem.cur {
	width:4px;
	height:4px;
	border:3px solid #2D442C;
	background:#FEDD9E;
}
#slide_1 .dottedItem:hover {
	width:2px;
	height:2px;
	border:2px solid #2D442C;
	padding:2px;
	background:#FEDD9E;
}
#slide_1 .next,
#slide_1 .prev {
	height:29px;
	width:29px;
	position:absolute;
	top:50%;
	margin:-15px 0 0 0;
	z-index:5;
	cursor:pointer;
	background:url('pic/arr.png') 0 0 no-repeat !important;
	opacity:0.5;
}
#slide_1 .next {
	right:10px;
}
#slide_1 .prev {
	left:10px;
	background-position:0 -29px !important;
}
#slide_1 .next:hover,
#slide_1 .prev:hover {
	opacity:1;
}
